@charset "utf-8";
 
/*=========================================================================

種別 ： サイト共通汎用css
適用 ： サイト全体

=========================================================================*/

/*
 初期化
-------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6, form, p {
	margin: 0;
	padding: 0;
}
ul, ol, li, dl, dt, dd {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
img {
	border: 0;
	vertical-align: top;
}
hr {
	display: none;
}
table {
	empty-cells: show;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
em {
	font-style: normal;
	font-weight: bold;
}

/*
 テキスト
-------------------------------------------------------------------------*/

body {
	color: #333333;
	background: #ffffff;
/*	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐ ゴシック","MS PGothic",sans-serif; */
	font-size: 75%;
	line-height: 1.6;
}
/* for IE6 */
* html body {
    font-size: 75%;
}

/* for IE7 */
*:first-child+html body {
    font-size: 75%;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}


/*
 リンク
-------------------------------------------------------------------------*/
a:link {
	color: #003399;
}

/*
 ナビゲーションスキップ
-------------------------------------------------------------------------*/
.naviSkip {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}

/*
 非表示コンテンツ
-------------------------------------------------------------------------*/
.hidden{
	text-indent: -5000px;
/* \*/ 
	display: none;
/* */
}

/*
 行揃え
-------------------------------------------------------------------------*/
.taLeft {	text-align: left !important;}
.taCenter {	text-align: center !important;}
.taRight {	text-align: right !important;}

/*
 縦位置
-------------------------------------------------------------------------*/
.vat {	vertical-align: top !important;}
.vam {	vertical-align: middle !important;}
.vab {	vertical-align: bottom !important;}

/*
 float
-------------------------------------------------------------------------*/
.floLeft {	float: left;}
.floRight {	float: right;}
.clear {	clear: both;}

.flm {
	float: left;
	margin-right: 20px;
}
.frm {
	float: right;
	margin-left: 20px;
}
.ft {
	overflow: hidden;
	zoom: 1;
}


/*
 float clear
-------------------------------------------------------------------------*/
.clearfix:after {
	display: block; 
	clear: both; 
	height: 0; 
	line-height: 0;
	visibility: hidden;
	content: "."; 
	font-size: 0.1em;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}
/* \*/
html .clearfix {
	* height: 1%;
}
.clearfix {
	display: block;
}
/* */

/*
 幅
-------------------------------------------------------------------------*/
.w10 {	width: 10% !important;}
.w15 {	width: 15% !important;}
.w20 {	width: 20% !important;}
.w25 {	width: 25% !important;}
.w30 {	width: 30% !important;}
.w35 {	width: 35% !important;}
.w40 {	width: 40% !important;}
.w45 {	width: 45% !important;}
.w50 {	width: 50% !important;}
.w55 {	width: 55% !important;}
.w60 {	width: 60% !important;}
.w65 {	width: 65% !important;}
.w70 {	width: 70% !important;}
.w75 {	width: 75% !important;}

/*
 マージン：上方向
-------------------------------------------------------------------------*/
.mt0 {	margin-top: 0px !important;}
.mt5 {	margin-top: 5px !important;}
.mt10 {	margin-top: 10px !important;}
.mt15 {	margin-top: 15px !important;}
.mt20 {	margin-top: 20px !important;}
.mt25 {	margin-top: 25px !important;}
.mt30 {	margin-top: 30px !important;}
.mt35 {	margin-top: 35px !important;}
.mt40 {	margin-top: 40px !important;}
.mt50 {	margin-top: 50px !important;}

/*
 マージン：左方向
-------------------------------------------------------------------------*/
.ml5{	margin-left: 5px !important;}
.ml10{	margin-left: 10px !important;}
.ml15{	margin-left: 15px !important;}

/*
 パディング：上方向
-------------------------------------------------------------------------*/
.pt5 {	padding-top: 5px !important;}
.pt10 {	padding-top: 10px !important;}
.pt15 {	padding-top: 15px !important;}

/*
 パディング：左方向
-------------------------------------------------------------------------*/
.pl5 {	padding-left: 5px !important;}
.pl10 {	padding-left: 10px !important;}
.pl15 {	padding-left: 15px !important;}
.pl20 {	padding-left: 20px !important;}
.pl25 {	padding-left: 25px !important;}

/*
 その他
-------------------------------------------------------------------------*/
.noBr {
	white-space: nowrap !important;
}
.noBd {
	border: none !important;
}
input.oneByte {
	ime-mode: disabled !important;
}
